@charset "UTF-8";
/* CSS Document */


/***********************************************************
HEADER
***********************************************************/
#sprache a {
	text-decoration: none;
}
#sprache a img {
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}
#sprache a:hover img {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#home a {
	font-family: Geneva, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #333333;
	font-size: 8pt;
	text-decoration: none;
	}

#home a:hover, #copyright a:hover {
	color: #666666;
	}

#home a:visited, #copyright a:visited {
	text-decoration: none;
	}
	

/***********************************************************
MAINCONTENT 
***********************************************************/
#maincontent p a:link, #maincontent p a:visited {
	color:#666666;
	text-decoration: underline;
}

#maincontent p a:hover {
	color: #000000;
	}


/***********************************************************
NAVIGATION
***********************************************************/


/***********************************************************
SIDEBAR 1 
***********************************************************/	
#sidebar1 p a {
	color: #074A64;
	background-color: #FFFFCC;
	text-decoration: underline;
	padding-right: 3px;
	padding-left: 3px;
	}
	
#sidebar1 p a:hover {
	color: #000000;
	}
	
	
/***********************************************************
SIDEBAR 2 
***********************************************************/
#sidebar2 p a {
	color: #074A64;
	background-color: #FFFFCC;
	text-decoration: underline;
	padding-right: 3px;
	padding-left: 3px;
	}
	
#sidebar2 p a:hover {
	color: #000000;
	}

#sidebar2 p a:visited {
	text-decoration:none;
	}
	
	
/***********************************************************
FOOTER
***********************************************************/
#no a {
	font-family: Geneva, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #424242;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	
#no a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	
#rest a {
	text-align: right;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	font-size: 12pt;
	color: #333333;
	text-decoration: none;
	margin-right: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-right: 10px;
	}
	
#rest a img {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	
#rest a:visited {
	}
	
#rest p img {
	float: left;
	}
	
#copyright a {
	float: left;
	}
	
#copyright a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 5px;
	padding-top: 10px;
	}
	
	
	
/***********************************************************
FORMULAR 
***********************************************************/
